import AddPopUp from './parts/addPopUp'
import DetailsPopUp from './parts/detailsPopUp'
import UpdatePopUp from './parts/updatePopUp'

export default function PopUpWrapper()
{
    return (
        <>
            <UpdatePopUp />
            <AddPopUp />
            <DetailsPopUp />
        </>
    )
}